/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:20002; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{overflow:visible; background:none;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:none;}
        #cboxLoadedContent{background:none; padding:1px;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; bottom: 0; left:0; color:#000; background-color: rgba(243,191,49,.7); padding: 10px 15px; box-sizing: border-box; width: 100%; text-align: left;}
#cboxTitle:empty{display: none !important;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext {overflow:visible; text-indent:-9999px; width:40px; height:40px; position:absolute; top:50%; margin-top:-20px; background:no-repeat; border: none;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:left center;}
        #cboxNext{background-position:right center;}
        
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}


.zoomin .num{text-align:center; margin-bottom:40px;}
#cboxContent p{color:#fff; position:absolute; width:500px; margin:110px 0 0 -250px; text-align:center; bottom:-130px; left:50%;}
#cboxClose{background:url(../img/sp/BT_close.png) no-repeat center; bottom:-60px; left:50%; margin-left:-16px; width:32px; height:32px; position:absolute; display:block; overflow:hidden; text-indent:-9999px;}
#cboxPrevious{left:0;}
#cboxNext{right:0;}
#cboxPrevious:after,
#cboxNext:after{content: ""; position: absolute; left: calc(50% - 10px); top: calc(50% - 10px); display: block; width: 20px; height: 20px; box-sizing: border-box; }
#cboxPrevious:after{border-top: #ffffff solid 2px; border-left: #ffffff solid 2px; transform: rotate(-45deg);}
#cboxNext:after{border-top: #ffffff solid 2px; border-right: #ffffff solid 2px; transform: rotate(45deg);}
#cboxContent #cboxSlideshow{display:none !important;}




@media screen and (max-width:999px){

        #cboxTitle{padding: 8px 10px;}
}

